﻿body {
    width: 100%;
    background-color: #ccc;
    font-family: david;
    font-size: 20px;
    margin: 0 0 0 0;
}

.auto-style2 {
    font-size: x-large;
    font-family: david;
    font-weight: 700;
    color: #9933FF;
    width: 106px;
    height: 39px;
}

#Button2 {
    height: 27px;
    width: 57px;
}

#keta {
    width: 50px;
    height: 28px;
    font-size: x-large;
    font-family: david;
    text-align: center;
}

.auto-style11 {
    font-size: x-large;
    font-family: david;
    font-weight: 700;
    color: #9933FF;
    width: 114px;
}

.auto-style13 {
    width: 100%;
}

.auto-style14 {
    width: 677px;
}

.auto-style15 {
    width: 170px;
    height: 201px;
}

#Select1 {
    width: 100px;
}

.auto-style17 {
    width: 119px;
    text-align: center;
}

#Select2 {
    width: 121px;
}

.auto-style19 {
    width: 319px;
}

.auto-style20 {
    width: 220px;
}

.auto-style21 {
    width: 132px;
}

#Select3 {
    width: 121px;
}

.auto-style22 {
    width: 131px;
    text-align: center;
}

.auto-style23 {
    width: 192px;
}

.auto-style24 {
    width: 140px;
}

#Select4 {
    width: 121px;
}

.auto-style25 {
    width: 104px;
}

.auto-style26 {
    width: 128px;
    text-align: center;
}

.auto-style27 {
    width: 224px;
}

#Select5 {
    width: 121px;
}

.auto-style28 {
    width: 239px;
}

.auto-style29 {
    width: 90px;
}

.auto-style30 {
    width: 115px;
}

.auto-style31 {
    width: 460px;
}

#Select6 {
    width: 121px;
}

#Select7 {
    width: 121px;
}

#Select8 {
    width: 121px;
}

#Select9 {
    width: 121px;
}

#Select10 {
    width: 121px;
}

.auto-style32 {
    width: 136px;
}

.auto-style33 {
    width: 32px;
}

.auto-style34 {
    width: 170px;
}

.auto-style35 {
    width: 438px;
}

.auto-style36 {
    width: 429px;
}

.auto-style37 {
    width: 495px;
}

.auto-style38 {
    color: #3333CC;
}

.auto-style39 {
    color: #6666FF;
}

.auto-style40 {
    color: #3366FF;
}

p, h1 {
    margin: 0px;
}

#prateem {
    padding: 20px 0px 10px 0px;
    
}

#content {
    background-color: #eee;
    margin: 20px auto;
    width: 800px;
    border: 2px solid #123456;
    padding: 20px;
}

.kolet {
    width: 130px;
    height: 30px;
    background-color: #ccc;
    border: 2px solid #ebc136;
    font-size: 20px;
    color: #444;
    text-align: center;
    padding-top: 5px;
}

.grorr {
    width: 130px;
    height: 35px;
    background-color: #ccc;
    border: 1px dashed #4800ff;
    text-align: center;
    font-size: 24px;
    padding-top: 5px;
}

    .grorr:hover {
        background-color: #ccc;
        color: #b200ff;
        cursor: pointer;
    }


.pekoret {
    position: relative;
    top: 0;
    left: 0;
}



.img {
    border: 0px;
    width: 80%;
}

.kaftor {
    padding: 0px 5px;
    cursor: pointer;
    border-radius: 16px;
    background-color: #fdfdfd;
    margin: 0px 2px;
    font-size: 20px;
}

    .kaftor:hover {
        background-color: green;
        color: #fff;
    }
